# Sale Order Product Recommendation Stock

This module extends the functionality of the sale order product recommendator to display stock info.

This way, you know if you can or not accept the recommendations.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

1. Go to a draft sale order.
2. Click on Recommended products.
3. Configure what you want and click on Get recommendations.
4. If applicable, you will see the product stock forecast.

# Known issues / Roadmap

- When clicking on View Forecast from the wizard, viewing the forecast and then going back, you go back to the sale order, and not to the wizard.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Jairo Llopis (Moduon)

## Other credits

The development of this module has been financially supported by:

- Moduon

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.